﻿body {
		font: 13px/1.65em 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
		color: #444;
		-webkit-text-size-adjust: 100%;
        background-color: #E3E3E3
 }

/*
@font-face {
      font-family: 'entypo-fontello'; font-weight: normal; font-style: normal;
      src: url('./font/fontello.eot?81676092');
      src: url('./font/fontello.eot?81676092#iefix') format('embedded-opentype'),
           url('./font/fontello.woff?81676092') format('woff'),
           url('./font/fontello.ttf?81676092') format('truetype'),
           url('./font/fontello.svg?81676092#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
*/
.container 
{
    max-width: 1180px;
}

.wrap 
{
   max-width: 1180px;
   margin: 0 auto;
}

.single_toggle {
    padding: 30px 0;
    border-bottom: solid 2px #ac9b6b!important;
    
}

.single_toggle .toggler {
    font-size: 1.8em;
    line-height: 1em;
    background: url(../img/slide-down.png) no-repeat center right !important;
    cursor: pointer;
}

.clsSedeDiLavoro {
    font-size: 1.5em;
}

.single_toggle .toggler.activeTitle {
    background: url(../img/slide-up.png) no-repeat center right !important;
    color: #666666;
}

.toggle_wrap {
    display: none;
    z-index: 0;
    width: 100%;
    left: 120%;
}

.toggle_wrap.active_tc {
    display:block;

}

.center {
    text-align: center;
}

body div .avia-button {
    border-radius: 3px;
    padding: 10px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
}

.avia-button.avia-size-x-large {
    padding: 25px 50px 23px;
    font-size: 15px;
    min-width: 200px;
}



.avia-button .avia_button_icon {
    position: relative;
    left: -0.3em;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
}

.handCss 
{
    cursor: pointer; cursor: hand;
}